Template‐ノート:ウェブブラウザにおけるTLS/SSLの対応状況の変化

    Mac版IE5はTLS1.0非対応?[編集]

    最近、他の議論を受けて古いMacでの文字化けを確認する機会があって気付いたのですが、Mac版IEではどういうわけかSSL/TLSの(個別の)設定項目が見当たらず、それらの対応がよく分かりません(とりあえず「プロトコル選択」は不可と言えそうです)。検索したところ「Macintosh版IE5.0が暗号システムに対応していない[1]」とありましたので、どうもIE for macはWindows版と違ってTLS非対応っぽい気がします。当然ながらWikipediaも(直接は)閲覧できませんでした。SSLのどれかには対応しているようですが[2]、「Macintosh版IE5.0にあるバグの為(中略)SSLが有効でない[3]」とも言われており、よく分かりません。実質的には非対応と見なすべきでしょうか? いずれにせよ今の表でMac版IEだけ扱いを変えるのも工夫が要りそうですし、とり急ぎご報告のみにて失礼します。--Gwano会話) 2016年7月3日 (日) 09:48 (UTC)Reply[返信]